Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Close Method
Sequence Class See Also Send Feedback

Close the sequence handle. Any unused cached values are lost.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public void Close()

Visual Basic (Declaration)
    Public Sub Close

Visual C++
    public:
    void Close()

# See Also

Sequence Class
BerkeleyDB Namespace